<html xmlns:f="http://typo3.org/ns/TYPO3/CMS/Fluid/ViewHelpers" data-namespace-typo3-fluid="true">
<f:switch expression="{file.type}">
	<f:case value="3">
		<f:render partial="Media/Type/Audio" arguments="{file: file, dimensions: dimensions, data: data, settings: settings}" />
	</f:case>
	<f:case value="4">
		<f:render partial="Media/Type/Video" arguments="{file: file, dimensions: dimensions, data: data, settings: settings}" />
	</f:case>
	<f:defaultCase>
		<f:render partial="Media/Type/SlipGalleryImage" arguments="{file: file, dimensions: dimensions, data: data, settings: settings}" />
	</f:defaultCase>
</f:switch>
</html>
